PLSORI(3)

NAME
plsori - Set orientation

SYNOPSIS
plsori(ori)

DESCRIPTION

Set integer plot orientation parameter. This function is identical to plsdiori(3) except for the type of the argument, and should be used in the same way. See the documentation of plsdiori(3) for details.

Redacted form: plsori(ori)

This function is used in example 3.

ARGUMENTS

ori (PLINT(3), input)
    Orientation value (0 for landscape, 1 for portrait, etc.) The value is multiplied by 90 degrees to get the angle.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.